@media screen and (max-width: 768px){
    
	
	/*========= ナビゲーションのためのCSS ===============*/

	#sp-gnav{
		/*position:fixed;にし、z-indexの数値を大きくして前面へ*/
		position:fixed;
		z-index: 999;
		/*ナビのスタート位置と形状*/
		top:0;
		right: -120%;
		width:100%;
		height: 100vh;/*ナビの高さ*/
		background:#999;
		/*動き*/
		transition: all 0.3s;
		background: url(../img/about-bg.jpg) no-repeat top center / cover;
	}

	/*アクティブクラスがついたら位置を0に*/
	#sp-gnav.panelactive{
		right: 0;
	}

	/*ナビゲーションの縦スクロール*/
	#sp-gnav.panelactive #g-nav-list{
		/*ナビの数が増えた場合縦スクロール*/
		position: fixed;
		z-index: 999; 
		width: 100%;
		height: 100vh;/*表示する高さ*/
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}


	/*========= ボタンのためのCSS ===============*/
	.sp-gnav-btn{
		position:fixed;
		z-index: 9999;/*ボタンを最前面に*/
		top: 12px;
		right: 10px;
		cursor: pointer;
		width: 50px;
		height: 50px;
	}

	/*×に変化*/  
	.sp-gnav-btn span{
		display: inline-block;
		transition: all .4s;
		position: absolute;
		left: 14px;
		height: 2px;
		border-radius: 2px;
		background-color: #333;
		width: 45%;
	  }
	.sp-gnav-btn span:nth-of-type(1) {
		top: 5px; 
	}
	.sp-gnav-btn span:nth-of-type(2) {
		top: 13px;
	}
	.sp-gnav-btn span:nth-of-type(3) {
		top: 21px;
	}
	.sp-gnav-btn.active span:nth-of-type(1) {
		top: 5px;
		left: 18px;
		transform: translateY(6px) rotate(-45deg);
		width: 40%;
	}
	.sp-gnav-btn.active span:nth-of-type(2) {
		opacity: 0;
	}
	.sp-gnav-btn.active span:nth-of-type(3){
		top: 17px;
		left: 18px;
		transform: translateY(-6px) rotate(45deg);
		width: 40%;
	}
	
	
	/* -----------------------------
    open-nav
	-------------------------------- */


	/*	spナビ
	---------------------*/
	#sp-gnav {
		width:100%;
		height:100%;
		line-height: 1.5;
		overflow:hidden;
		overflow-y: hidden;
		position:fixed;
		top:0;
		margin:0 auto;
		padding:20px 0 50px;
		box-sizing:border-box;
		z-index:150;
		opacity:1.0;
		background:#fff;
	}

	#sp-gnav ul {
		list-style:none;
		padding: 0 0 115px;
		text-align: left;
	}

	#sp-gnav ul li {
		padding: 0 20px;
	}

	#sp-gnav ul li a{
		display: block;
		/*width: 88%;*/
		color: #333;
		font-size: 1.6rem;
		padding: 15px 0 17px;
		font-weight: 500;
		border-top: 1px solid #ccc;
		position: relative;
	}
	#sp-gnav ul li.bot-line a{
		border-bottom: 1px solid #ccc;
	}
	#sp-gnav ul > li > a::after {
		display: block;
		content: "\f105";
		color: #0071b8;
		font-weight: 500;
		font-family: 'FontAwesome';
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	#sp-gnav ul li .img-link{
		border: none;
		padding: 0;
		margin: 20px 0 30px;
		box-shadow: 5px 5px 20px rgba(221 221 221);
	}
	#sp-gnav ul li .img-link::after{
		display: none;
	}
	#sp-gnav ul li .img-link .img-box{
		width: 100%;
	}
	#sp-gnav ul li .img-link .img-box img{
		width: 100%;
		height: 110px;
		object-fit: cover;
		vertical-align: bottom;
		object-position: center center;
	}
	#sp-gnav ul li .img-link .img-box.about img{
		object-position: center top;
	}
	
	#sp-gnav ul li .img-link .txt{
		padding: 8px 0;
		background-color: #fff;
		text-align: center;
	}

	#sp-gnav ul .link-menu-flex {
		display: flex;
		justify-content: space-between;
		margin: 0 0 30px;
	}
	#sp-gnav ul .link-menu-flex .img-link{
		width: 48%;
		border: none;
		padding: 0;
		margin: 0 0 0;
	}

	#sp-gnav .spmenu-plan-list.col2 a::after {
		display: none;
	}


	#sp-gnav ul li.sub {
		margin: 0 0 0;
	}

	#sp-gnav ul li.sub a {
		padding: 10px 0 0 0;
		font-size: 1.2rem;
		border-top: none;
	}

	#sp-gnav ul li.sub a::before {
		display: inline-block;
		margin: 0 5px 0 0;
		content: "\f105";
		font-weight: normal;
		font-family: 'FontAwesome';
		color: #0071b8;
	}

	#sp-gnav ul li.sub a::after {
		display: none;
	}

	#sp-gnav ul li.sub.first a {
		border-top: 1px solid #ddd;
		padding: 25px 0 0;
	}

	/* ロゴ */
	#sp-gnav ul li .head-s-logo {
		position: static;
		display: block;
		border: none;
		margin:0 0 30px;
	}

	#sp-gnav ul li .head-s-logo a {
		align-items: center;
		display: flex;
		background: none;
		padding: 0;
		border: none;
		width: 200px;
		font-size: 1.4rem;
		font-weight: 400;
	}

	#sp-gnav ul li .head-s-logo a::before {
		display: none;
	}

	#sp-gnav ul li .head-s-logo img {
		width: auto;
		height: 40px;
		vertical-align: middle;
		margin: 0 10px 0 0;
	}


	/* about用 */
	#sp-gnav ul li.about {
		display: block;
	}
	#sp-gnav ul li.about img {
		width: 120px;
	}
	#sp-gnav ul li.about p {
		width: calc(100% - 120px);
		padding: 15px 20px 15px 15px;
	}

	#sp-gnav ul li.about a {
		display: flex;
		align-items: center;
		font-size: 1.6rem;
		/*
		border-bottom: none;
		*/
		border-bottom: none;
		padding: 0;
		position: relative;
	}
	#sp-gnav ul li.about.bot a {
		border-bottom: 1px solid #ddd;
	}


	/* products用 */
	#sp-gnav ul li.pro {
		display: block;
	}
	#sp-gnav ul li.pro img {
		width: 80px;
		/*
		margin: 0 0 0 -30px;
		*/
	}
	#sp-gnav ul li.pro p {
		width: calc(100% - 80px);
		padding: 0 20px 10px 20px;
	}

	#sp-gnav ul li.pro a {
		display: flex;
		align-items: center;
		font-size: 1.6rem;
		/*
		border-bottom: none;
		*/
		border-bottom: 1px solid #ccc;
		padding: 10px 0 0;
		position: relative;
	}


	/* PLAN */
	#sp-gnav ul li.plan {
		background: #ececec;
		padding: 20px;
		margin: 0 0 30px;
	}

	#sp-gnav ul li.plan .section-eng {
		font-size: 2.2rem;
	}

	#sp-gnav ul li.plan .section-eng::after {
		margin: 5px auto 0;
	}

	#sp-gnav ul li.plan .section-title {
		font-size: 1.4rem;
	}

	#sp-gnav ul li.plan .spmenu-plan-list {
		padding: 10px 0 0;
	}
	#sp-gnav ul li.plan .spmenu-plan-list.col2 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 10px 0 0;
	}

	#sp-gnav ul li.plan .spmenu-plan-list > li {
		padding: 0;
		margin: 0 0 20px;
	}
	#sp-gnav ul li.plan .spmenu-plan-list.col2 > li {
		width: 48%;
	}

	#sp-gnav ul li.plan .spmenu-plan-list.col2 > li {
		width: 48%;
	}

	#sp-gnav ul li.plan .spmenu-plan-list > li a {
		display: flex;
		width: 100%;
		height: 80px;
		align-items: center;
		background: #fff;
		font-size: 1.6rem;
		border: none;
		box-shadow: 10px 20px 30px rgba(0, 0, 0, .1);
		position: relative;
	}
	#sp-gnav ul li.plan .spmenu-plan-list.col2 > li a {
		display: block;
		height: auto;
	}

	#sp-gnav ul li.plan .spmenu-plan-list > li a img {
		width: 133px;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
	}
	#sp-gnav ul li.plan .spmenu-plan-list.col2 > li a img {
		width: 100%;
		position: static;
	}


	/* 検査 */
	#sp-gnav ul li.plan .spmenu-plan-list.ex {
		padding: 10px 0 0;
	}
	#sp-gnav ul li.plan .spmenu-plan-list.ex > li {
		padding: 0;
		margin: 0 0 20px;
	}
	#sp-gnav ul li.plan .spmenu-plan-list.ex > li a {
		display: flex;
		align-items: center;
		height: auto;
		justify-content: flex-start;
		padding: 0;
	}
	#sp-gnav ul li.plan .spmenu-plan-list.ex > li.txt-only a {
		padding: 18px;
	}
	#sp-gnav ul li.plan .spmenu-plan-list.ex > li a img {
		position: static;
		margin: 0;
		width: 120px;
	}
	#sp-gnav ul li.plan .spmenu-plan-list.ex > li a .spmenu-ttl-wrap {
		padding: 0 0 0 20px;
	}



	#sp-gnav ul li.plan .spmenu-plan-list > li.products a img {
		width: 75px;
		top: auto;
		left: 5px;
		bottom: 0;
	}

	#sp-gnav .spmenu-ttl-wrap {
		padding: 0 0 0 150px;
	}
	#sp-gnav ul li .spmenu-plan-list > li.mv-2 .spmenu-ttl-wrap{
		padding: 0 0 0 20px;
	}
	#sp-gnav .spmenu-plan-list.col2 .spmenu-ttl-wrap {
		text-align: center;
		padding: 8px;
	}

	#sp-gnav .spmenu-ttl-s {
		border-style: solid;
		border-width: 1px;
		font-size: 1.3rem;
		display: inline-block;
		margin: 0 auto 5px auto;
		padding: 3px 10px;
	}


	/* タイトル */
	#sp-gnav ul li.nav-title{
		line-height: 1.2;
		border-left: 5px #0071b8 solid;
		padding: 0 0 0 10px;
		margin: 10px 0 18px 20px;
		font-weight: 500;
		font-size: 1.8rem;
    }
	#sp-gnav ul li.nav-title a{
		padding: 3px 0;
		border: none;
		display: inline-block;
		font-size: 1.8rem;
    }
	#sp-gnav ul li.nav-title a::after {
		display: none;
	}
	
	/* バナー */
	#sp-gnav ul li.bn{
		margin: 25px 0 30px;
    }
	#sp-gnav ul li.bn img{
		width: 100%;
		vertical-align: bottom;
    }
	#sp-gnav ul li.bn a{
		box-shadow: 10px 10px 20px rgba(0,0,0,.1);
		padding: 0;
		border-top: none;
    }

	/* お問い合わせ */
	#sp-gnav ul li.cvbtn{
		margin: 0 0 20px;
    }
	#sp-gnav ul li.cvbtn a{
		color: #fff;
		border-top: none;
		padding: 18px 0!important;
		width: 100%;
    }
	#sp-gnav ul li.cvbtn a::after{
		color: #fff;
		display: none;
	}



	/*** openmove ***/
	.drawer--top #sp-gnav {
		width:100%;
		height:auto;
		max-height:100%;

	}

	.drawer--top .drawer-hamburger,
	.drawer--top.drawer-open .drawer-hamburger {
		right:5px;
	}

	#sp-gnav{
		right:-120vw;
		-webkit-transition:right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition:right.6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	}

	.drawer-open #sp-gnav,
	.drawer-open #sp-gnavbar {
		right:0;
		background-color: #f0f4f7;
	}

	/*** hamburger ***/
	.drawer-hamburger{
		background: #fff;
		border: 0;
		outline: 0;
		padding: 0;

		position: absolute;
		top: 5px;
		right: 10px;
		z-index: 300;
		display:block;
		width: 44px;
		height: 44px;
	}

	.drawer-open .drawer-hamburger {
		background: none;
	}

	.drawer-hamburger:hover {
		cursor:pointer;
	}

	.drawer-hamburger-icon {
		margin:0;
		position:relative;
		display:block;
	}

	.drawer-hamburger-icon,
	.drawer-hamburger-icon:before,
	.drawer-hamburger-icon:after {
		width:20px;
		height:2px;
		background:#595656;
		text-align: center;

		margin: 0 auto 0 auto;
		top: 0;
		right: 0;

		-webkit-transition:all .8s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition:all .8s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	}

	.drawer-hamburger-icon:before,
	.drawer-hamburger-icon:after {
		position: absolute;
		top: -7px;
		right: 0;
		content: ' ';
	}
	.drawer-hamburger-icon:after {
		top: 7px;
		right: 0;
	}


	.drawer-open .drawer-hamburger-icon {
		width:16px;
		text-align: center;
		height: 0;
		border: 0;
		outline: 0;
		right: 0;
		margin:0 auto 0;
		background: transparent;
	}
	.drawer-open .drawer-hamburger-icon:before,
	.drawer-open .drawer-hamburger-icon:after {
		position: absolute;
		top: 0;
	}
	.drawer-open .drawer-hamburger-icon:before {
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
	}
	.drawer-open .drawer-hamburger-icon:after {
		-webkit-transform:rotate(-45deg);
		transform:rotate(-45deg);
	}

	/*** accessibility ***/
	.sr-only {
		width:1px;
		height:1px;
		border:0;
		position:absolute;
		overflow:hidden;
		clip:rect(0, 0, 0, 0);
		margin:-1px;
		padding:0;
	}
	.sr-only-focusable:active,
	.sr-only-focusable:focus {
		width:auto;
		height:auto;
		position:static;
		overflow:visible;
		clip:auto;
		margin:0;
	}

}
